CREATE TABLE grc_otbi_chg_h_attr_b (
    ID                       NUMBER(19, 0) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ATTR_CODE                VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    ID                       NUMBER(19, 0) ,
    ATTR_CODE                VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    IS_ACTIVE                NUMBER(1, 0)  ,
    IS_SEEDED                NUMBER(1, 0)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_grc_otbi_chg_h_attr_b PRIMARY KEY (ID, ID)
);
